MACON(3)

SYNOPSIS
SUBROUTINE MACON

NAME
macon - Subsidiary to BVSUP

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (MACON-S, DMACON-D)

AUTHOR
(UNKNOWN)

DESCRIPTION
Sets up machine constants using R1MACH

SEE ALSO
BVSUP

ROUTINES CALLED
R1MACH

COMMON BLOCKS
ML5MCO

REVISION HISTORY (YYMMDD)
750601 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890921 Realigned order of variables in certain COMMON blocks. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)